# {{ ansible_managed }}
#

cap.server.ORBServerHost        = {{ ansible_fqdn }}
cap.server.ORBServerPort        = {{ replication_live.cap.server.orb.server_port }}
cap.server.http.port            = {{ replication_live.cap.server.http_port }}
cap.server.license              = {{ replication_live.cap.server.license }}


sql.schema.alterTable           = {{ replication_live.sql.alter_table | bool | ternary('true', 'false') }}
sql.store.dbProperties          = {{ replication_live.sql.store.db_properties }}
sql.store.driver                = {{ replication_live.sql.store.driver }}
sql.store.password              = {{ replication_live.sql.store.password }}
sql.store.url                   = {{ replication_live.sql.store.url }}
sql.store.user                  = {{ replication_live.sql.store.user }}

replicator.publicationIorUrl    = {{ replication_live.replicator.publication.ior_url }}
